### Robust Self-augmentation for NER with Meta-reweighting


#### Higher
+ [a high-order optimization library for meta-learning](https://github.com/facebookresearch/higher)
+ Core Thought: the complex calculation of higher-order gradients is simplified to a first-order approximation (e.g., to do the first-order Taylor expansion)


#### Related Work
- [Learning to Reweight Examples for Robust Deep Learning](https://proceedings.mlr.press/v80/ren18a/ren18a.pdf)
- [Meta-Weight-Net: Learning an Explicit Mapping For Sample Weighting](https://proceedings.neurips.cc/paper/2019/file/e58cc5ca94270acaceed13bc82dfedf7-Paper.pdf)
- [Distilling Effective Supervision from Severe Label Noise](https://data.vision.ee.ethz.ch/cvl/webvision/videos-slides-2020/papers/cvpr/P1/paper.pdf)
- [Meta Soft Label Generation for Noisy Labels](https://arxiv.org/pdf/2007.05836.pdf)
- [Meta Label Correction for Noisy Label Learning](https://ojs.aaai.org/index.php/AAAI/article/view/17319/17126)
- [Semi-Supervised Learning with Meta-Gradient](http://proceedings.mlr.press/v130/xiao21a/xiao21a.pdf)
